wszystkie opcje
jessie  ] [  stretch  ] [  sid  ]
[ Pakiet źródłowy: vim  ]

Pakiet: vim-gnome (2:8.1.0549-1 i inne)

Odnośniki dla vim-gnome

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego vim:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Vi IMproved - enhanced vi editor (dummy package)

This is a transitional package to install the vim-gtk3 package. You may remove this package if nothing depends on it.

Znaczniki: Rozwój oprogramowania: Edytory źródeł, Rozwijanie w języku Perl, Rozwijanie w języku Python, devel::lang:ruby, devel::lang:tcl, Biblioteki, Zaimplementowane w: implemented-in::c, implemented-in::perl, Interfejs użytkownika: Graphical User Interface, interface::x11, role::devel-lib, Rola: Program, Zakres: Aplikacja, Zestaw oprogramowania: suite::gnome, uitoolkit::gtk, Pakiet narzędziowy interfejsu: Ncurses (terminalowy), Przeznaczenie: Edytowanie, Działa z: works-with::text, works-with::unicode, X Window System: Aplikacja

Inne pakiety związane z vim-gnome

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie vim-gnome

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
all 2:8.1.0549-1 112,3 KiB140,0 KiB [lista plików]
arm64 (port nieoficjalny) 2:7.4.481-1 945,0 KiB2 549,0 KiB [lista plików]